package jp.sf.amateras.mirage.exception;

public class SQLRuntimeException extends RuntimeException {

	private static final long serialVersionUID = 1L;

	public SQLRuntimeException(String message, Throwable cause) {
		super(message, cause);
	}

	public SQLRuntimeException(String message) {
		super(message);
	}

	public SQLRuntimeException(Throwable cause) {
		super(cause);
	}

}
